Subject: Re: Two 32bit power3/4 build-failure patches ...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 17 Oct 2005 08:43:03 +1000

On Sun, 2005-10-16 at 12:28 +0200, Sven Luther wrote:
> Hello,
> 
> I have here two 32bit power[34] build failure patches that the debian kernels
> has been using for some time, and which i think i did post here in the past,
> but it doesn't seem to be applied.
> 
> Well, those are 32 bit issues, and debian doesn't build anymore 32bit kernels
> of those flavours, but i guess it may be possible that some random user wants
> to build them, so it would be nice if they could be included upstream.

I think we'll be dropping 64 bits CPU support for 32 bits kernel anyway.

Ben.